
div.form {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 0;		
}

form {
	margin: 0;
	padding: 0;
	width: 500px;
	text-align: left;
}

fieldset {
	margin: 1em 0;
	border: none;
	border-top: 1px solid #ccc; 
}

legend {
	margin: 0 0;
	padding: 0 .5em;
	color: #4160AC;
	background: transparent;
	font-size: 1.1em;
	font-weight: bold;
}

fieldset div {
	margin-bottom: .5em;
	padding: 0;
	display: block;
}

fieldset div input, fieldset div textarea {
	width: 150px;
	border-top: 1px solid #555;
	border-left: 1px solid #555;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 1px;
	color: #333;
}

fieldset div select {
	padding: 1px;
}

label {
	float: left;
	width: 250px;
	padding: 0 1em;
	text-align: right;	
}

input:focus, textarea:focus {
	background: #efefef;
	color: #000;
}

div.form_container {
	margin: 0 auto;
	padding: 1em;
	width: 550px;
	text-align: left;
}

/* required fields - does not work in IE */
fieldset div.form_required_field {
	font-weight: bold;
}

fieldset div.form_required_field label:before {
	content: "* "; /* does not work in IE */
}

div.form_error {
	display: inline-block;
	color: #CC0000;
/*	position: relative;
	left: 225px; */
}

fieldset div input.form_error, fieldset div textarea.form_error {
	border: 1px solid #CC0000;
}

fieldset div select.form_error {
	border: 1px solid #CC0000;
}

label.form_error {
	color: #CC0000;
}

div.form_error {
    font-weight: bold;
}

#error_banner {
	background: #FFFFCC;
	border: 1px solid #CC0000;
	color: #CC0000;
    padding: 10px;
}

#error_banner ul {
	list-style: disc;
	margin-left: 20px;
}

#error_banner_message a {
    color: #CC0000;
}

#error_banner strong {
    font-weight: bold;
}

div.form_help {

}

div.form_actions {
	text-align: right;
}

input.form_action_primary {
	background: orange;
}